apiVersion: v1
kind: Service
metadata:
  labels:
    io.kompose.service: calibre
  name: calibre
  namespace: calibre
spec:
  type: NodePort
  ports:
    - name: "8080"
      port: 8080
      nodePort: 30830
      targetPort: 8080
  selector:
    io.kompose.service: calibre
status:
  loadBalancer: {}
